
.quotetext 	{ 
			margin: 12px;
		}

TABLE.MAIN 	{ 
			background-color: #FFFFFF;
			width: 85% 
		}
TABLE.SUBBOX 	{ 
			background-color: #000000; 
			width: 150px;
		}
BODY	{ 
		background-color: #CCCCCC; 
	}
A.major { 
		text-decoration: none; 
		font-size: 24pt ;
		font-family: arial,helvetica,sans-serif;
		font-weight: 500;
		margin: 12px;
		font-style: italic;
	}
A.bannernav 	{
			font-size: smaller;
	    	}
A.leftnav 	{
			font-size: smaller;
	    	}
.taglinebox	{
			background-color: #777799;
			text-align: center;
			border-style: solid;
			color: black;
			border-width: 1px;
		}
.tagline	{
			font-weight: bold;
			color: #DDDDFF;
		}
.subheadingbox	{
			background-color: #9999CC;
			text-align: center;
			border-style: solid;
			color: black;
			border-width: 1px;
		}
.subheading	{
			font-weight: bold;
			color: #ffd400;
		}
.content 	{
			background-color: #FFFFFF;
			border-style: solid;
			color: black;
			border-width: 1px;
		}
.bannerleft	{
			padding-left: 6px;
			border-style: solid;
			border-top-width: 1px;
			border-left-width: 1px;
			border-right-width: 0px;
			border-bottom-width: 0px;
			color: black;
			width: 22%;
		}
.bannerright	{
			padding-right: 6px;
			border-style: solid;
			border-top-width: 1px;
			border-right-width: 1px;
			border-left-width: 0px;
			border-bottom-width: 0px;
			color: black;
		}
.bannermiddle	{
			border-style: solid;
			border-top-width: 1px;
			border-left-width: 0px;
			border-right-width: 0px;
			border-bottom-width: 0px;
			color: black;
		}
.mainwindow 	{
			text-align: left;
			padding-top: 12px;
			padding-left: 6px;
			background-color: #FFFFFF;
			border-style: solid;
			color: black;
			border-top-width: 1px;
			border-right-width: 1px;
			border-left-width: 1px;
			border-bottom-width: 0px;
		}
.leftinfo 	{
			padding-top: 12px;
			padding-left: 6px;
			padding-right: 6px;
			background-color: #777799;
			border-style: solid;
			color: black;
			border-left-width: 1px;
			border-right-width: 1px;
			border-bottom-width: 1px;
			border-top-width: 0px;
		}
.footer 	{
			padding-top: 12px;
			background-color: #FFFFFF;
			border-style: solid;
			color: black;
			border-bottom-width: 1px;
			border-left-width: 1px;
			border-right-width: 1px;
			border-top-width: 0px;
		}
.noindent	{
			text-indent: 0;
			padding: 0;
			list-style: inside;
		}
.copyright	{
			font-size: smaller;
			color: #AAAADD;
		}
.leftnav 	{
			font-size: smaller;
	    	}
